Next Generation Emulation banner

1 - 7 of 7 Posts

·
Registered
Joined
·
3 Posts
Discussion Starter #1
Valkyrie Profile will freeze up at random points in long conversations in the game.
I have tried using the eternalSPU plugin, but to no avail.
Could someone please post a working plugin configuration for Valkyrie Profile?
 

·
Registered
Joined
·
317 Posts
I use P.E.Op.S. Soft Driver 1.16 for grafix
And Eternal SPU Plugin 1.41 for sound with these on:
SPU IRQ- Wait CPU action(VP,SO2,MGS)
SPU IRQ- Force interruption flag7(VP,TofD)

Works fine, fast newer freezes, hope this helps..
 

·
Registered
Joined
·
3 Posts
Discussion Starter #4
Problem Found

zen_master, thanks for the reccomnedation, but that was not the problem.
The problem is this: Valkyrie Profile WILL NOT WORK with epsxe 1.6.0 but will work with 1.5.2
 

·
Registered
Joined
·
14 Posts
slightlymiffed said:
zen_master, thanks for the reccomnedation, but that was not the problem.
The problem is this: Valkyrie Profile WILL NOT WORK with epsxe 1.6.0 but will work with 1.5.2
That's weird... :eyemove:
I AM playing it in ePSXe 1.6.0 right now O_O
:eyemove: :eyemove: :eyemove:
 

·
Registered
Joined
·
317 Posts
Seriously why would I give u this advice if I wasnt running it on 1.6.0 :thumb:

And why would the earlier version play the game and the latest wouldnt? oO
 

·
Premium Member
Joined
·
21,977 Posts
zen_master said:
And why would the earlier version play the game and the latest wouldnt? oO
because sometimes when they try to fix stuff, they break other stuff. case-in-point: ePSXe 1.6.0 fixed a lot of stuff (like with GT2) and added stuff (like multitap support) but it broke some compatibility (like with FF9).
 
1 - 7 of 7 Posts
Top